¿Estás preparado para el WordPress 2.3?

Menudos días, no hablo de otra cosa. Hoy sale por fin el ansiado WordPress 2.3, y estos chicos de WordPress me maravillan porque hoy avisan de los plugins que son compatibles, los que no, además de cómo hay que retocar los themes para adaptarlos a la versión 2.3, etc…

Wordpress galder.net

Si es que no hablo de otra cosa últimamente, y no es un secreto que el WordPress me enamora ;-)

Primeramente animan a hacer un backup de nuestra base de datos, si usáis Cpanel, que es la de los ejemplos de Blogs desde Cero, con el PHPMyAdmin es bastante sencillo, pero hay más métodos.

Luego saca un listado de plugins que son compatibles con WordPress 2.3, los que no lo son, y los que son conflictivos y sólo se puede instalar uno de ellos. La verdad que la mayoría lo son y todos los que utilizo yo también.

¿Cómo añadir la funcionalidad de etiquetas a tu theme? Perfecto, es lo que necesitamos para actualizar nuestros themes. Yo, si puedo mañana mismo me actualizaré el blog.

Demo de WordPress 2.3

Probando el WordPress 2.3

Cómo probar la nueva versión de WordPress

Technorati Tags: ,

2 pensamientos en “¿Estás preparado para el WordPress 2.3?

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *

Puedes usar las siguientes etiquetas y atributos HTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>